Bug 9295 - gstreamer version too old
: gstreamer version too old
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gstreamer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-21 12:59 by
Modified: 2006-12-20 02:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-21 12:59:08
Просьба обновить gstreamer до 0.10.4. Если есть возможность, то дополнительно к
gstreamer собрать gst-python (вовсю развивается pitivi, который, как обещается,
станет главным в Gnome).

Адрес:
http://gstreamer.freedesktop.org/src/gst-python/
------- Comment #1 From 2006-04-19 07:34:50 -------
Первая часть просьбы выполнена. gst-python буду собирать.
------- Comment #2 From 2006-05-28 19:50:33 -------
(In reply to comment #1)
> Первая часть просьбы выполнена. gst-python буду собирать.

Можно я собиру grs-python ?

Мне он тоже нужен достаточно сильно.
------- Comment #3 From 2006-05-29 02:18:29 -------
(In reply to comment #2)
> Можно я собиру grs-python ?

Собирайте, под именем gst-python :)
Можете немного подождать, на днях я выложу обновления "нативного" GStreamer.
------- Comment #4 From 2006-05-29 15:23:04 -------
(In reply to comment #3)
> (In reply to comment #2)
> > Можно я собиру grs-python ?
> 
> Собирайте, под именем gst-python :)

Оказывается, что всё уже украдено для нас. :)

[icesik@iceberg ~]$ sudo apt-get install gst-python
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Выбрано python-module-gst для 'gst-python'
Последняя версия python-module-gst уже установлена.
0 будет обновлено, 0 новых установлено, 0 пакетов будет удалено и 7 не будет 
обновлено.
[icesik@iceberg ~]$

> Можете немного подождать, на днях я выложу обновления "нативного" GStreamer.

Баг можно закрывать...
------- Comment #5 From 2006-05-30 00:11:53 -------
Все требования были выполнены.
------- Comment #6 From 2006-12-20 02:42:21 -------
Если кому-то нужен новый gstreamer, посьба повесить новый баг. А так, closed.